### Method

# Clutter Gesture can_not_cancel

#### Declaration [src]

    void
    clutter_gesture_can_not_cancel (
      ClutterGesture* self,
      ClutterGesture* other_gesture
    )

#### Description [src]

In case `self` and `other_gesture` are operating on the same points, calling this function will make sure that `self` does not cancel `other_gesture` when `self` moves to state RECOGNIZING.

To allow two gestures to recognize simultaneously using the same set of points (for example a zoom and a rotate gesture on the same actor), call `clutter_gesture_can_not_cancel()` twice, so that both gestures can not cancel each other.

#### Parameters

`other_gesture`

  Type: `ClutterGesture`

  The other `ClutterGesture`.

  The data is owned by the caller of the method.